public class Ficha {
    int a, b;
    Ficha(int a, int b) {
        this.a = a;
        this.b = b;
    }
    int getA() {
        return a;
    }
    int getB() {
        return b;
    }
    public Ficha girarFicha() {
        int aux = this.a;
        this.a = this.b;
        this.b = aux;
        return this;
    }
    public boolean esUnDoble() {
        return (a == b);
    }
    @Override
    public String toString() {
        return (a + ":"+ b + "|");
    }
}
